Google descartará soporte para navegadores relativamente viejos.

Google ha anunciado en su bitácora oficial que descartará gradualmente el soporte para Firefox 3.5, Internet Explorer 7 y Safari 3 a partir del 1 de agosto.

A partir de dicha fecha, todos estos navegadores tendrán problemas para utilizar ciertas funciones de Gmail, Google Calendar, Google Talk, Google Docs y Google Sites, y, eventualmente, estas aplicacionesdejarán de funcionar por completo con las versiones mencionadas de estos navegadores.

Fuente

Dejar un comentario?

0 Comentarios.

Deje un comentario


NOTA - Puede usar estosHTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>